/*     246765 : 타이틀 텍스트      */
.title__246765__ {font-size:0}
.title__246765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__246765__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__246765__.style_top p {padding-top:10px}
.title__246765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__246765__.style_right p {padding-right:14px}
.title__246765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__246765__.style_bottom p {padding-bottom:12px}
.title__246765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__246765__.style_left p {padding-left:14px}
.title__246765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__246765__.style_circle1 p {padding-left:18px}
.title__246765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__246765__.style_circle2 p {padding-left:18px}
.title__246765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__246765__ p {font-size:24px}
	.title__246765__.style_top p:before {width:24px}
	.title__246765__.style_right p:before {height:24px}
	.title__246765__.style_bottom p:before {width:24px}
	.title__246765__.style_left p:before {height:24px}
}

/*     252675 : 이미지      */
.img__252675__ {max-width:100%}
.img__252675__ * {box-sizing:border-box}
.img__252675__ a {display:block;vertical-align:top}
.img__252675__ img {width:1920px;vertical-align:top}

/*     266285 : 이미지      */
.img__266285__ {max-width:100%}
.img__266285__ * {box-sizing:border-box}
.img__266285__ a {display:block;vertical-align:top}
.img__266285__ img {width:1920px;vertical-align:top}

/*     252665 : 이미지      */
.img__252665__ {max-width:100%}
.img__252665__ * {box-sizing:border-box}
.img__252665__ a {display:block;vertical-align:top}
.img__252665__ img {width:1920px;vertical-align:top}

/*     252655 : 이미지      */
.img__252655__ {max-width:100%}
.img__252655__ * {box-sizing:border-box}
.img__252655__ a {display:block;vertical-align:top}
.img__252655__ img {width:1920px;vertical-align:top}

/*     252645 : 이미지      */
.img__252645__ {max-width:100%}
.img__252645__ * {box-sizing:border-box}
.img__252645__ a {display:block;vertical-align:top}
.img__252645__ img {width:1920px;vertical-align:top}

/*     252635 : 이미지      */
.img__252635__ {max-width:100%}
.img__252635__ * {box-sizing:border-box}
.img__252635__ a {display:block;vertical-align:top}
.img__252635__ img {width:1920px;vertical-align:top}

/*     246775 : 이미지      */
.img__246775__ {max-width:100%}
.img__246775__ * {box-sizing:border-box}
.img__246775__ a {display:block;vertical-align:top}
.img__246775__ img {width:1000px;vertical-align:top}

/*     247165 : 이미지      */
.img__247165__ {max-width:100%}
.img__247165__ * {box-sizing:border-box}
.img__247165__ a {display:block;vertical-align:top}
.img__247165__ img {width:1920px;vertical-align:top}

/*     247155 : 이미지      */
.img__247155__ {max-width:100%}
.img__247155__ * {box-sizing:border-box}
.img__247155__ a {display:block;vertical-align:top}
.img__247155__ img {width:1920px;vertical-align:top}

/*     246785 : 이미지      */
.img__246785__ {max-width:100%}
.img__246785__ * {box-sizing:border-box}
.img__246785__ a {display:block;vertical-align:top}
.img__246785__ img {width:1000px;vertical-align:top}

/*     266295 : 이미지      */
.img__266295__ {max-width:100%}
.img__266295__ * {box-sizing:border-box}
.img__266295__ a {display:block;vertical-align:top}
.img__266295__ img {width:500px;vertical-align:top}

/*     266305 : 이미지      */
.img__266305__ {max-width:100%}
.img__266305__ * {box-sizing:border-box}
.img__266305__ a {display:block;vertical-align:top}
.img__266305__ img {width:500px;vertical-align:top}

/*     266315 : 이미지      */
.img__266315__ {max-width:100%}
.img__266315__ * {box-sizing:border-box}
.img__266315__ a {display:block;vertical-align:top}
.img__266315__ img {width:500px;vertical-align:top}

